!SESSION Apr 18, 2006 20:05:15.843 ---------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_TW

!ENTRY com.altera.ide.core 2 2 Apr 18, 2006 20:05:15.843
!MESSAGE Invalid template: ucosii_mutex. Reason: template.xml file not found

!ENTRY com.altera.ide.core 1 0 Apr 18, 2006 20:05:32.640
!MESSAGE sh C:/altera/quartus51/sopc_builder/bin/sopc_builder --update_classes_and_exit --no_splash -s --projectpathC:/DE2/DE2_WEB 

!ENTRY com.altera.ide.core 4 0 Apr 18, 2006 20:05:34.968
!MESSAGE Error: link name to component folder not valid: Device Drivers [C:\DE2\DE2_WEB]

